package com.qmth.teachcloud.eds.service;

import javax.servlet.http.HttpServletResponse;

/**
 * quartz 服务类
 */
public interface GdpuService {
    void syncZtXsxx();

    void syncJwxtJgdmb();

    void syncJwxtJyzr();

    void syncJwxtJzgxxb();

    void syncJwxtKcdmb();

    void downloadFile(HttpServletResponse response, String type);
}